RelayAPI

List ideas

GET
/v1/ideas
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_). Invite redemption also accepts a server-derived rlay_session_ bearer for a current user session.

In: header

Query Parameters

cursor?string

Pagination cursor

limit?integer

Items per page

Range1 <= value <= 100
Default20
group_id?string

Filter by idea group

tag_id?string

Filter by tag

assigned_to?string

Filter by assigned user

workspace_id?string

Filter by workspace

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/v1/ideas"
{  "data": [    {      "assigned_to": "string",      "content": "string",      "converted_to_post_id": "string",      "created_at": "2019-08-24T14:15:22Z",      "group_id": "string",      "id": "string",      "media": [        {          "alt": "string",          "id": "string",          "media_id": "string",          "original_available": true,          "position": 0,          "status": "pending",          "thumbnail": "http://example.com",          "type": "image",          "url": "http://example.com"        }      ],      "position": 0,      "revision": 0,      "tags": [        {          "color": "string",          "created_at": "2019-08-24T14:15:22Z",          "id": "string",          "name": "string",          "workspace_id": "string"        }      ],      "title": "string",      "updated_at": "2019-08-24T14:15:22Z",      "workspace_id": "string"    }  ],  "has_more": true,  "next_cursor": "string"}

Found something wrong? Help us improve this page.